/*
  Name: RT Website
  Date: 2nd August 2016
  Description: Styling layout for RT - Daybook and Invoice Manager.
  Version: 2.0
  Author: Rav Karki
  Autor URI: http://www.webtecsolutions.com.au
*/


 /****************************************/
  /***********#Button Bundle - Dashboard*************/
  /****************************************/
  
.buttonBundle {  margin: 20px 0 10px 0;}

/*bundle button div */
.buttonBundle div {
    width: 100px;
    margin-right: 5px;
    float: left;
    margin-bottom: 20px;
}



/*daybook result*/
#daybookTable {
	float:left;
	width: 76.5%;
	overflow: hidden;
	margin-bottom: 40px;
}/*daybook result*/


.freeDB {

	width: 100% !important;
}



#daybookTable li, #freeDaybookTable li {
	border-bottom:1px solid #E4E4E4;
	width:100%;
	padding:15px 0 15px 0;
}

/*approved image for the link tag*/
  .daybookUserApproved a {
    background-image: url("images/green.png");
    background-repeat: no-repeat;
    background-position: 32px 5px;
    display: inline-block;
    width: 100%;
  }
  
  
  /*Not approved image for the link tag*/
  .daybookUserNotApproved a {
      background-image: url("images/red.png");
    background-repeat: no-repeat;
    background-position: 32px 5px;
    display: inline-block;
    width: 100%;
  }
  



.daybookIcon {
	float:left;
}
.daybookContent {
	width:100%;
}
.daybookUser, .daybookUserNA{
	float:left;
	width: 88%;
	font-size:13px;
	font-weight:bold;
	color:#1FB40A;
	margin-left: 113px;
	padding-bottom:5px;
}

/*free daybook username*/

#freeDaybookTable .daybookUser {
	
	width: 90%;
	
	}


/*daybook and invoice user send to*/

.daybookUserTo, .invoiceUserTo {

	float:right;
 	font-weight: normal;
 	color: #D1CED1;
 	padding-right: 2px;
 	color: #7B7B7B;
  }
  
  
  .invoiceUserTo {
	
	padding-right: 0px;
	
	}
  


.daybookUserNA{
	
	color:#f00;
	
	
	}

.daybookHours {
	float:right;
	font-size:15px;
	font-weight:bold;
	color:#F8B909;
	padding-right:7px;
}

/*free daybook hours and date*/

#freeDaybookTable .daybookHours, #freeDaybookTable .daybookDate {padding-right: 13px;}

/*li results on hover Daybook and invoice*/
#daybookTable li:hover, #invoiceTable li:hover, #freeDaybookTable li:hover{background-color: #fafafa;}


/*invoice table li:before*/
#invoiceTable a {
    background-image: url("images/previewInvoiceIcon.png");
    background-repeat: no-repeat;
    background-position: 32px 0px;
    display: inline-block;
    width: 100%;
}


/*daybook description*/
.daybookDescriptionA, .daybookDescriptionNA {
    
    width: 80%;
    padding-bottom: 5px;
    float: left;
    word-break: break-word;
    margin-left: 112px;
}


.daybookNumber{
	float:left;
	font-weight: normal;
	width:80%;
	color:#D1CECE;
	font-size: 13px;
	margin-left: 113px;
	color:#7B7B7B;

}
.daybookDate, .invoiceDate {
	color: #7B7B7B;
	float:right;
	font-weight: normal;
	font-size: 13px;
	padding-right:6px;
}



/*daybook table link*/
#daybookTable a:link, #freeDaybookTable a:link{
	
	color: #111;
	text-decoration: none;
	
	}
	
	
.dbmPage li a:link {
	
	color: #111;
	text-decoration: none;
	
	}

#daybookTable a:hover, #freeDaybookTable li a:hover {
	
	color: #111;
	text-decoration: none;
	border:none;
	
	}
	
	
.dbmPage li a:hover {
	
	color: #111;
	text-decoration: none;
	border:none;
	background:#000
	background-color: #278FF6;
	}
	

#daybookTable a:visited {
	
	color: #111;
	
	}
	
 /****************************************/
  /***********#Daybook Total dockets, amount*************/
  /****************************************/

/*floating totals UL tag to right*/
.daybookTotal {float: right; position:relative;}

.daybookTotal li {
	
	padding-left:15px !important;
	padding-right: 15px !important;
	
	}

/*total text all*/
.dbTotalClass {

    font-weight: bold;
    margin-right: 120px;
	
	}

/*total dockets*/

.dbTotalDockets, .dbTotalHours, .dbTotalAmount {
	
    font-size: 15px;
    position: absolute;
    right: 6px;	
}


/*styling total hours*/

.dbTotalHours {color: #F8B909;}

/*styling total Amount*/
.dbTotalAmount {color: #1FB40A;}


/*styling Docket book pop up*/

/*parent heading docket*/

#parentHeadingDocket {clear:both;}


/*left side of docket book*/

#leftHeadingDocket {float:left;}

/*right side of docket book*/

#rightHeadingDocket {float:right;}

/*db approved button*/
.dbapproved {float:right;}

/*db approved button*/
.dblocation {float:left;}


#docketPopUpTable td {border: 1px solid #111; padding:3px;}

/*description docket*/

#descriptionDocket {clear:both;}

/*docket details table*/

#docketDetailsTable {display: inline-table;}


/*docket details table*/

#docketDetailsTable {display: inline-table;}


/*docket details table*/

#docketDetailsTable th {
	background-color: #6D6B6B;
    	color: #fff;
    	border-right: 1px solid #fff;
    	border-bottom: 0;
    	}
    	
/*border right of tds*/

#docketDetailsTable td{
	border-right: 1px solid #fff;
	
	}

/*odd table row colors*/

#docketDetailsTable tr:nth-child(odd) {
    background-color: #E5E5E5;
}


/*daybook pop up images and singature*/
#photoDB, #signatureDB {

	max-width:50%;
	max-height:50%;
	padding-left:250px;
	padding-right:300px; 
	padding-top:10px;
	}

/*invoice info parent*/
#invoiceinfoparent, #docketbookinfoparent{
    position: relative;
    margin-top: -48px;
}

#docketbookinfotext, #invoiceinfotext {display:none;}

/*docketbookinfo parent*/
#howdockets, #howinvoice {
    position: absolute;
    left: 59.9%;
    background-color: #15b1b8;
    color: #fff;
    padding: 5px;
    cursor: pointer;
    z-index: 2;
    border-top: 1px solid #aadfe3;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    width: 239px;
    text-align: center;
}

/*how invoice text*/
#howinvoice {left: 39.9%;}

#howdockets:hover, #howinvoice:hover {opacity:0.8; filter: alpha(opacity=80);}

/*docketbook info text*/
#smallwidthinfo {
    text-align: center;
    width: 400px !important;
    display: block;
    margin: 0 auto;
}

/****************************************/
/**********#backend info steps*************/
/****************************************/

/*backend steps div*/
#backendsteps{padding: 5% 0;}

/*welcome insturctions li tags*/
#backedninstructions li {
    padding: 15px;
    border-bottom: 1px solid #f9f9f9;
    width: 20%;
    float: left;
    margin-right: 2%;
    height: 450px;
}

/*last child margin*/
#backedninstructions li:last-child {margin-right:0;}



/*welcome insturctions li hover tag*/
#backedninstructions li:hover {background-color: #fafafa;}


/*custom numbers for instructions*/
.customNumbersbackend {
    background-color: #fff;
    color: #15b1b8 !important;
    font-weight: bold;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    line-height: 4.7;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 0px 0px 0px #bac;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
}

/*creating arrows for numbers*/
.customNumbersbackend:after {
    content: "";
    border: 3px solid #f0f0f0;
    width: 130px;
    position: absolute;
    margin-top: 38px;
    margin-left: 20px;
}


/*custom numbers arrow creatiion*/
.customNumbersbackend:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #f0f0f0;
    margin-left: 135px;
    margin-top: 25px;
    position: absolute;
    z-index: 1;
}


/************************/
/*Daybook Manager &&& Invoice Manager*/

#daybookManager, #invoiceManager {
	width:23.5%;
	float:left;
	background-color:#EAEAEA;
	overflow:hidden;
	padding: 0 10px 0 10px;
	box-shadow: 0px 0px 5px 0px #C0C0C0;
 	-webkit-box-shadow: 0px 0px 5px 0px #C0C0C0;
 	-moz-box-shadow: 0px 0px 5px 0px #C0C0C0;
}
.smHeading {margin-bottom:0; font-size:20px; font-weight:300;}

.daybookManager p, .invoiceManager p {
	
	padding: 0;
	
	}


.selectField {
	padding-bottom: 7px !important;
	border-bottom: 1px solid #bababa;
	margin-bottom: 1px;
}



/***********************/
/*Dropd down list auto complete*/

.ui-menu .ui-menu-item {
  position: relative;
  padding: 7px 10px 7px;
  cursor: pointer;
  list-style: none;
  left: -30px;
  width: 246px;
  color: #fff;
  background: #777675;
  border-bottom: 1px solid #fff;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}


.ui-menu .ui-state-focus{ 
	
	background-color: #15B1B8;
	color:#fff;

}

/***********ui-autocomplete- removing spaces from below footer**********/

.ui-autocomplete {position: absolute;}
 

/***********ui-autocomplete- removing spaces from below footer**********/

.ui-autocomplete {position: absolute;}
 

/***********************/
/*Date picker styling*/
.ui-datepicker {
	background-color:#fff;
	width:255px;
	height:188px;
	  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
   	 -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
   	 box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2)
}
.ui-datepicker a {
	text-decoration:none;
}
.ui-datepicker table {
	width:100%;
}
.ui-datepicker-title {
	text-align:center;
	margin-top: 5px;
}
/*Previous button*/
.ui-datepicker-prev {
	float:left;
	cursor:pointer;
	margin-left: 5px;
}
/*next button*/
.ui-datepicker-next {
	float:right;
	cursor:pointer;
	margin-right: 5px;
}
/*select button*/
.ui-datepicker-month,.ui-datepicker-year {
	height:22px;
	margin-right:5px;
	background:#15B1B8;
	color:#fff;
	border:0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius: 0;
}
/*hiding unwanted datepicker at the bottom of the page*/
#ui-datepicker-div {
	display:none;
}
.ui-datepicker thead {
	background-color:#f7f7f7;
	background-image:-moz-linear-gradient(top,#f7f7f7 0%,#f1f1f1 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f7f7f7),color-stop(100%,#f1f1f1));
	background-image:-webkit-linear-gradient(top,#f7f7f7 0%,#f1f1f1 100%);
	background-image:-o-linear-gradient(top,#f7f7f7 0%,#f1f1f1 100%);
	background-image:-ms-linear-gradient(top,#f7f7f7 0%,#f1f1f1 100%);
	background-image:linear-gradient(top,#f7f7f7 0%,#f1f1f1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7',endColorstr='#f1f1f1',GradientType=0 );
	border-bottom:1px solid #bbb;
}
.ui-datepicker th {
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
	color:#3B3B3B;
	text-shadow:1px 0px 0px #fff;
	filter:dropshadow(color=#fff,offx=1,offy=0);
}

.ui-datepicker tbody  {

	background-color: #fff;
	border: 1px solid #bababa;
	
	}


.ui-datepicker tbody td {
	padding:0;
}
.ui-datepicker tbody td:last-child {
	border-right:0px;
}

.ui-datepicker tbody tr:last-child {
	border-bottom:0px;
}
.ui-datepicker td span,.ui-datepicker td a {
	display:inline-block;
	text-align:center;
	text-decoration:none;
	width:35px;
	height:30px;
	line-height:30px;
	color:#000000

}
.ui-datepicker-calendar .ui-state-default {
	background:#ededed;
	background:-moz-linear-gradient(top,#E4E4E4 0%,#dddddd 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#E4E4E4),color-stop(100%,#dddddd));
	background:-webkit-linear-gradient(top,#E4E4E4 0%,#dddddd 100%);
	background:-o-linear-gradient(top,#E4E4E4 0%,#dddddd 100%);
	background:-ms-linear-gradient(top,#E4E4E4 0%,#dddddd 100%);
	background:linear-gradient(top,#E4E4E4 0%,#dddddd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4E4E4',endColorstr='#dddddd',GradientType=0 );
}
.ui-datepicker-unselectable .ui-state-default {
	background:#fafafa;
	color:#C5C5C5;
}
.ui-datepicker-calendar .ui-state-hover {
	background:#15B1B8;
	color: #ffffff;
}
.ui-datepicker-calendar .ui-state-active {
	background: #15B1B8;
	-webkit-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,.1);
	-moz-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,.1);
	box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,.1);
	color:#ffffff;
	border:1px solid #15B1B8;
	position:relative;
	margin: -1px;
}

  
 /*************************/
  /*Generating Day book*/
  
  div.generateDBook {
  padding-left:5px;
  padding-right: 5px;
  margin-bottom: 20px;
	}

  
  /*********output daybook dialog***************/
  
  
  /*dialog box overlay black background*/
  
     .ui-widget-overlay.custom-overlay
  {
	  background-color: #676767;
	  opacity: 0.9;
	  filter: alpha(opacity=90);
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index: 8 !important;
	  position: fixed;
}
  
  	
  .ui-dialog.ui-widget {
  	
  	width: 1000px !important;
  	max-height: 655px;
  	position:fixed;
  	display:none;
  	background:#fff;
  	z-index:9;
	margin-top: -350px;
	margin-left: -500px;
	top: 50% !important;
	left: 50% !important;
  	padding: 10px;
  	-webkit-box-shadow: 0px 0px 25px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 25px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 25px 0px rgba(50, 50, 50, 0.75);
  	word-wrap: break-word;
  	overflow:scroll;
  	
  	}
  	

  .ui-dialog-titlebar.ui-widget-header{
	
	  padding: 10px;
	  font-size: 20px;
	}
  	
  /*close button*/
  
  .ui-dialog-titlebar-close{
  
	  background-image: url('/images/allinoneInputIconRT.png');
	  background-repeat: no-repeat;
	  background-color: transparent;
	  background-position: -12px -663px;
	  float:right;	  
	  padding: 15px;
	  border: none;
	  cursor: pointer;
}
  
  
  
  /*hiding close text*/
  .ui-button.ui-dialog-titlebar-close .ui-button-text {
  
 	display:none;
 	
 	}
 	

/****************************************/
  /***********#DB Manager*************/
  /****************************************/ 	
   	
   /*approve daybook button*/
   
   .approveDB {
   	margin: 11px 0px 0px 10px;
   	}
   
   /*disable button when its already approved*/
   
   .disableBtn {
   
   		background-color: #eee !important; 
   		color: #AAAAB6 !important;
		cursor:not-allowed !important;
		border: 1px solid #e2e2e2 !important;
   		}	
   
   
  /*disable button when its already approved*/
   
   .disableBtn {
   
   		background-color: #eee !important; 
   		color: #AAAAB6 !important;
		cursor:not-allowed !important;
		border: 1px solid #e2e2e2 !important;
   		}	
   
   
   /*Printer button*/
   
  .printDB {
	  background-image: url('/images/allinoneInputIconRT.png');
	  background-repeat: no-repeat;
	  font-size: 15px;
	  width: 80px;
	  padding-left: 16px;
	  float: right;
	  cursor: pointer;
	  border: 0;
	  background-position: -18px -995px;
	  background-color: transparent;
	  margin-top: 5px;
	  color: #111;
}


  .printDB:hover {text-decoration: underline;}
  
  
  
   /***********#No Results search message*************/
  /****************************************/
     .noResults {
   
   	    margin-left: 24%;
   	    font-size: 17px;
   	    position: fixed;
   }

  

  /****************************************/
  /***********#Invoice Manager*************/
  /****************************************/
    
    #invoiceTable {
    
      width: 76.5%;
      float: left;
      overflow: hidden;
      margin-bottom: 40px;
    
    }  
    
    
     /*li border for content*/
    #invoiceTable li {
	border-bottom:1px solid #E4E4E4;
	width:100%;
	padding:15px 0 15px 0;
	list-style: none;
}

/*Invoice table link*/
#invoiceTable a:link {
	
	color: #111;
	text-decoration: none;
	
	}

       /*Invoice User*/
    .invoiceUser{
	float:left;
	width: 88%;
	font-size:15px;
	font-weight:bold;
	color:#1FB40A;
	padding-bottom:5px;
	margin-left: 113px;
}
    
     /*Invoice Description*/
     .invoiceDescription{
	clear:both;
	width: 100%;
	font-weight: normal;
	font-size: 15px;
	word-break:break-word;
	padding-bottom: 5px;
	min-height: 16px;
	margin-left: 113px;
}

	/*Invoice Description*/
	.invoiceNumber {
	float:left;
	font-weight: normal;
	width:80%;
	color:#D1CECE;
	font-size: 13px;
	margin-left: 113px;
	color:#7B7B7B;
}
   
   
      /****************************************/
  /***********#All Buttons with icons*************/
  /****************************************/
   
    .addIcon, .updateIcon, .updateButton, .deleteButton, .clearButton, .upgradeIcon, .reactivateIcon, .cancelIcon
    {
   background-image: url('/images/allinoneInputIconRT.png');
   background-repeat: no-repeat;
   padding-left: 43px !important;
     
     }
     
     /****************************************/
  /***********#Add Employee*************/
  /****************************************/
  
  .addIcon {
  
    background-position: -2px -589px;

}

  /****************************************/
  /***********#Update Employee*************/
  /****************************************/
  
  .updateIcon, .updateButton {
  
    background-position: 0px -721px;

}

 /****************************************/
  /***********#Upgrade Plans*************/
  /****************************************/
  
  .upgradeIcon{
  
   background-position: 0px -846px;
    padding-left: 48px !important;

}

 /****************************************/
  /***********#Upgrade Plans*************/
  /****************************************/
  
  .cancelIcon{
  
   background-position: 0px -946px;
    padding-left: 48px !important;

}


 /****************************************/
  /***********#reactivate icon*************/
  /****************************************/
  
  .reactivateIcon{
  
   background-position: 0px -897px;
    padding-left: 48px !important;

}




 /****************************************/
  /***********#Delete Button*************/
  /****************************************/
  
  .deleteButton {
  
    background-color: transparent !important;
    background-position: 16px -654px;
 
}

.deleteButton:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
    }



 /****************************************/
  /***********#Clear Button*************/
  /****************************************/
  
  /*Clear Value*/
 
 .clearButton {
 
   background-position: -7px -783px;
 
 }
 
 
     /****************************************/
  /***********#Cliens button with icon*************/
  /****************************************/
  
    .unapproveIcon, .approveIcon, .addClientIcon, .filterIcon, .registrationIcon {
   background-image: url('/images/moreicon.png');
   background-repeat: no-repeat;
   padding-left: 45px !important;
   text-align: left;
     
     }

/****************************************/
  /***********#Addd Client Button*************/
  /****************************************/

  .addClientIcon{

  background-position: -4px -1609px;
  
  
}

.btnActiveColor.addClientIcon, .addClientIcon:hover {
    background-position: -4px -1569px;
}


     
     /****************************************/
  /***********#Approve Button*************/
  /****************************************/
  
  .approveIcon {

  background-position: -4px -1376px;
  
  
}

 .btnActiveColor.approveIcon, .approveIcon:hover, .filterIcon {
    background-position: -4px -1425px;
}


/****************************************/
  /***********#UnApproved Button*************/
  /****************************************/

.unapproveIcon {

   background-position: -4px -1475px;

}

 .btnActiveColor.unapproveIcon, .unapproveIcon:hover  {
    background-position: -4px -1525px;
}


     
     /****************************************/
  /***********#Registration Icon*************/
  /****************************************/
.registrationIcon{
    background-position: 90px -1425px;
}

 
 
  /****************************************/
  /***********#Add Employee*************/
  /****************************************/
 
 /*li group of results*/ 
  #searchResult ul li {
  	
  	border-bottom: 1px solid #bababa;
  	padding: 10px 0 10px 0;
  	}
  	
 	
 /*change the color of li when hover*/
 
#searchResult ul li:hover {background-color: #fafafa;} 	
 
  
  /*image of a company*/
  
  .sResultCImage {
	 
	  width: 75px;
	  
	}
	


 /*Name of the company*/
  
  h3.sResultCName {
	 
	 margin: 0 0 10px 0;
	  
	}
	

/*location text*/
p.sResultLocation { margin: 7px 0 0 0;}

	
    .searchRLeft {
    
      	float: left;
 	margin-right: 20px;
 	height: 75px;
    
    }
    
    /*floating button*/
   
   .floatAddBtn {float: right; margin-top: -60px; }
    
    
    
    
   /****************************************/
  /***********#View Cleint Page - btn bundle *************/
  /****************************************/
    
    #viewClientBtns   {
    	
    	  float: left;
	  padding: 10px;
	  width: 15%;
	  margin-bottom: 90px;
	  border-right: 1px solid #F5F5F5;
	  position: relative;
	  -webkit-transition: all .2s ease-in-out;
    	  transition: all .2s ease-in-out;
}
/*giving spaces to input*/

#viewClientBtns input {

	  width: 100%;
	  padding: 10px 10px 10px 43px;
	  border-bottom: 1px solid #E4E4E4;
	  display: block;
	  text-decoration: none;
	  background-color: transparent;
	  color: #0083B5;

}

/*button hover color */

#viewClientBtns input:hover {background-color: #15B1B8; border-radius: 0; color:#fff;}


/*all the span texts*/

 .btnBundleTitle{
 
  font-size: 15px;
  margin: 10px 0;
  display: inline-block;
  border-bottom: 1px solid #bababa;
  width: 175px;
  font-weight: bold;
}

/*view client - top Space*/

.vClientTopSpace {padding-top: 10px;}

  
   /****************************************/
  /***********#Clicked button color *************/
  /****************************************/
  
.btnActiveColor {background-color: #15B1B8 !important; color: #fff !important;
    border-radius: 0 !important;}


   /****************************************/
 /*************#view client page**************/
 /****************************************/

#viewClientTable {width: 83%; font-size: 13px;}

#viewClientTable td {padding-right: 10px;}

#viewClientTable tr, #viewCompanyTable tr {border-bottom: 1px solid #bababa;}

#viewClientTable tr:hover, #viewCompanyTable tr:hover {background-color: #fafafa;}



  /****************************************/
 /*************#view Employee page**************/
 /****************************************/

#viewEmployeeTable tr {border-bottom: 1px solid #bababa;}

#viewEmployeeTable tr:hover {background-color: #fafafa;}

 
  /****************************************/
 /*************Pagination**************/
 /****************************************/

#pageControls, #dbpageControls, #pagination { text-align: center; clear: both;}

/*pagination link*/
#pageControls a, #dbpageControls a, #pagination a {
	  background-color: #0083B5;
	  color: #fff;
	  -webkit-border-radius: 3px;
	  border: 1px solid #dddddd;
	  border-radius: 3px;
	  padding: 1em 1.25em;
	  text-decoration: none;
	  margin-right:5px;
	  -moz-transition: all 0.2s;
   	  -webkit-transition: all 0.2s;
    	  transition: all 0.2s;
	  }
	 
/*hover pagination*/

#pageControls a:hover, #dbpageControls a:hover, #pagination a:hover {color: #0083B5; background:none; }  

/*current pagination button*/

span.currentPagination {
	  color: #0083B5;
	  -webkit-border-radius: 3px;
	  border: 1px solid #dddddd;
	  border-radius: 3px;
	  padding: 1em 1.25em;
	  text-decoration: none;
	  margin-right: 5px;}
	  
	
	
	
	